Subject: Re: Student LA users

From: Chris Leavold <[email-masked]>
Date: Mon, 06 Nov 1995 22:05:10 GMT

Hi there all LA students following this Newsgroup,

Thought I'd just wave the card from the other side of the Atlantic!

I've just finished my BA degree in Landscape Architecture at Leeds 
Metropolitan University in England and I'm supposed to be working  in 
Practice for a year before going back to take an MA course. Trouble 
is the work is pretty difficult to find, I've just done three months 
with one practice but the work's dried up and I'm looking for another 
job or trying to set something up on my own.

What are the job prospects like in the USA for when you leave college?

Will you follow the mainstream approach or branch out into 
Public/Environmental Art or Sustainable System design, what are the 
options?

Regards to all fellow students !!

Chris Leavold--